<div id="modal-window" class="modal hide fade" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="overflow: auto">
  <div class="modal-dialog" role="document" > <!--style="max-width: 800px;" -->
    <div class="modal-content">
    </div>
  </div>
</div>

<div id="modal-people" class="modal hide fade" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="overflow: auto">
  <div class="modal-dialog" role="document" > <!--style="max-width: 800px;" -->
    <div class="modal-content">
    </div>
  </div>
</div>

<div id="modal-window-x2" class="modal hide fade" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="overflow: auto">
  <div class="modal-dialog" role="document" style="max-width: 600px; border: 80px solid #444; border-radius: 5px;">
    <div class="modal-content">
    </div>
  </div>
</div>
